*{
padding: 0;
margin: 0;
}


body {
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.8em;
    color: #ff5f00;
    font-size:16px;
}

a {
    color: #ff5f00;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    color: #ff5f00;
}

h1 {
    font-size: 24px;
}

h2 {
    padding-left: 20px;
    font-size: 20px;
}


h3 {
    margin-bottom: 1em;
    letter-spacing: 2px;
    font-size: .9em;
    font-weight: bold;
}

p, blockquote, ul, ol {
    margin-top: 20px;
    padding-left: 20px;
    line-height: 110%;
}

blockquote {
    padding: 20px;
    line-height: 1.9em;
}

a img { border:none;
}

a:hover {
}

ul {
}

/* Logo */

.logo{
    background-image: url(http://www.hep.ucl.ac.uk/~markl/images/ucl_t2.gif);
    background-position: right bottom;
    background-repeat:no-repeat;
    height:110px;
    width:265px;
    margin: 0;
    padding:0;
    z-index:2;
}

.logoblock{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    overflow: hidden;
    z-index: 2;
}

.caption { font-size: 80%;
           padding-right: 30px;
           text-align: center; }

.header_name {
    font-size: 24px;
}

.bar_title_name {
    font-size: 18px;
    font-weight: 900;
    color: #ffffff;
}

.address{
    padding: 20px 0px 0px 0px;
    font-size: 14px;
    color: #000000;
    line-height: 95%;
}


.floatp{
    float:right;
    position: relative;
    width: 500px;
    top: 55px;
    z-index: 1;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 50px;
    padding-left: 20px;
    color: #0000ff;
}

.join_text {
  text-align: center;
  font-size: 18px;
  color: #0000ff;
}

.join_text a {
    color:#00bfff;
}


#td_center {
  text-align: center;
}

/* Menu */

#menu{
padding-top: 140px;
}


/* Color of side menu bar */
#main-menu{
    width: 180px;
    float:left;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 0px;
    margin-left: 0px;
    background-color:#ECECEC;

}

#main-menu ul {
    margin: 0 0 0 0px;
    list-style: none;
}

#main-menu li {
    display: block;
    width: 150px;
    height:30px;
    color:#FF5F00;
}

/* Text Color in Side Menu */
#main-menu a {
    display: block;
    width: 150px;
    height:30px;
    font-size: 14px;
    font-weight: bold;
    color: #797C7A;
    text-decoration:none;
    padding-left:30px
}

#main-menu a:hover {
    color:#ffffff;
    background-color:#FF5F00;
    text-decoration:none;
}

#main-menu .active a {
    color:#FF5F00;
}

#main-menu .active a:hover {
    color:#ffffff;
}

#sub-menu{
    background: url(http://www.hep.ucl.ac.uk/~markl/images/img06.gif) repeat-x top;
    padding-top: 20px;
    margin-left:10px;
    width:130px;

}


#sub-menu ul {
    margin: 0 0 0 0px;
    list-style: none;
}

#sub-menu li {
    display: block;
    width: 130px;
    height:20px;
}

#sub-menu a {
    display: block;
    width: 130px;
    height:20px;
    font-size: 11px;
    font-weight: normal;
    color: #797C7A;
    text-decoration:none;
    padding-left:30px

}

#sub-menu a:hover {
    color:#ffffff;
    background-color:#FF5F00;
    text-decoration:none;
}

#sub-menu .active a {
    color:#FF5F00;
    font-weight: bold ;

}

#sub-menu .active a:hover {
    color:#ffffff;
}


/* Search bar and breadcrumbs*/

#spacer_xx {
    width: 500px;
}


#infobar_main {
    height:30px;
    width: 100%;
    padding: 0px 20px 0px 10px;
    color: #ffffff;
    z-index: 2;
    background-image: url(http://www.hep.ucl.ac.uk/~markl/images/orange_block.jpg);
    background-repeat:repeat-x;
    vertical-align: middle;
    }

/* Content */

#content {
    padding: 0 0 0 180px;
    background-color:#ECECEC;
    
}

/* Posts */

#posts {
  padding-top:25px;
  padding-bottom:25px;
  padding-right:50px;
  padding-left:50px;
  background: #ffffff;
}

/*  background: #ffffff url(http://www.hep.ucl.ac.uk/~markl/images/img08.jpg) repeat-x; */

#posts ul {
  padding-left:75px;
   list-style: url(images/bulletin.gif);
}

#posts img{
    border:#FF5F00 solid thin;
}

#posts p {
  font-size:16px;
  padding-bottom: 20px;
}


#posts a {
    background: url(http://www.hep.ucl.ac.uk/~markl/images/img06.gif) repeat-x left bottom;
    text-decoration: none;
    font-size: 16px;
    color: #FF5F00;
    font-weight: bold;
}

#posts li {
    font-size: 16px;
    color: #FF5F00;
}

#posts a:hover {
    background: none;
    text-decoration: underline;
}


/* Footer */

#footer {
    padding: 5px 0 5px 0;
    background: url(http://www.hep.ucl.ac.uk/~markl/images/orange_block.jpg) repeat-x;
    height:80px;
    width:100%;
    float:left;
    line-height:20px;
    z-index:1;
}

#footer p {
    color: #FFFFFF;
}

#footer a {
    background: none;
    font-weight: normal;
    font-size: 11px;
    color: #FFFFFF;
    font-style: italic;
    text-decoration: none;
}

#legal {
    margin: 0 auto;
    font-size: 11px;
    text-align:center;
}

.td_html_validate {
  text-align: left;
  padding-left: 10px;
  font-size: 10px;
  width: 100px;
  vertical-align: top;
}

.td_footer_address {
  text-align: center;
  font-size: 10px;
  width: 90%;
  vertical-align: top;
}

.td_css_validate {
  text-align: right;
  padding-right: 10px;
  font-size: 10px;
  width: 100px;
  vertical-align: top;
}

.td_40 {
  width: 40px;
}

.td_50p {
  width: 50%;
}

.td_260lto {
  text-align: left;
  width: 260px;
  vertical-align: top;
  background-color: #333333;
}

.td_240lto {
  text-align: left;
  width: 240px;
  vertical-align: top;
  background-color: #333333;
}

